Subject: New draft-ietf-pint-protocol-04.txt released

From: Scott Petrack <[email-masked]>
Date: Wed, 23 Feb 2000 09:29:13 -0500 (EST)

I just submitted a new revision of the pint-protocol, which contains some
small revisions included as a result of further IESG review of the 03
draft. The changes made are as follows:

1. The name "Request to Fax" is now "Request to Fax Content"

2. The name "Request to Hear Content" is now 
	"Request to Speak/Play/Send Content"

3. The MUST in the definition of Request to Fax Content has been changed 
to a MAY. (The draft has such an example itself at the end of section
3.4.2.3).

4.  Some clarifying language about the the SUBSCRIBE/UNSUBSCRIBE state 
machine has been added.

---------
This message came from the IETF PINT Working Group Mailing List.